---
name: Empty Studies
menu: Data Display
route: components/empty-studies
---

import { Playground, Props } from 'docz';
import { EmptyStudies } from '@ohif/ui';

# Empty Studies

This component can be used to display a message when there are no studies.

## Import

```javascript
import { EmptyStudies } from '@ohif/ui';
```

## Basic usage

<Playground>
  <div className="p-4">
    <EmptyStudies />
  </div>
</Playground>

## Properties

<Props of={EmptyStudies} />
